@charset "utf-8";

#map_info_window {
    padding-top: 10px !important;
    padding-bottom: 0 !important;
    font-family: 'Raleway', sans-serif;
}

.map_info_window_address {
    padding-bottom: 15px !important;
}

.map_info_window_name {
    line-height: 1.5;
}

.map_info_window_address {
    line-height: 1.5;
}

.map_info_window_direction_text {
    color: #8aac86;
}

#footer .phone {
    padding-top: 20px;
}

/* Adapted from tripadvisor box */
#footer .holidaycheck-box {
	padding-bottom: 0 !important;
}

#footer .box_content .span1 {
    text-align: center;
}


/*
===================================================================================================================
Tripadvisor
===================================================================================================================
*/
#footer .tripadvisor-box {
	/*padding-bottom: 0 !important;*/
}

#footer .tripadvisor-box .tripadvisor-box-img {

}

#footer .tripadvisor-box .tripadvisor-box-cnt {

}

#footer .tripadvisor-box .tripadvisor-box-cnt .TA_cdsratingsonlynarrow {
	text-align: left;
}

#footer .tripadvisor-box .tripadvisor-box-cnt .TA_cdsratingsonlynarrow .cdsROW {
	padding: 0;
	margin: 0;
	width: auto;
	
	text-align: left;
	background-color: transparent;
}

#footer .tripadvisor-box .tripadvisor-box-cnt .TA_cdsratingsonlynarrow .cdsROW .cdsROWContainer {
	
}

#footer .tripadvisor-box .tripadvisor-box-cnt .TA_cdsratingsonlynarrow .cdsROW .cdsROWContainer .cdsComponent.cdsLocName {
	display: none;
}

#footer .tripadvisor-box .tripadvisor-box-cnt .TA_cdsratingsonlynarrow .cdsROW .cdsROWContainer .cdsComponent.cdsRating {
	padding: 12px 0 0 0;
}

#footer .tripadvisor-box .tripadvisor-box-cnt .TA_cdsratingsonlynarrow .cdsROW .cdsROWContainer .cdsComponent.cdsRating > img {
	display: block;
	width: 85px;
	max-width: 85px;
}

#footer .tripadvisor-box .tripadvisor-box-cnt .TA_cdsratingsonlynarrow .cdsROW .cdsROWContainer .cdsComponent.cdsRating > span {
	display: block;
	//padding: 8px 0 0 0;
	
	font-family: 'rokkitt',Sans-Serif;
	font-size: 19px;
	color: #ffffff;
}

#footer .tripadvisor-box .tripadvisor-box-cnt .TA_cdsratingsonlynarrow .cdsROW .cdsROWContainer .cdsComponent.logo {
	display: none;
}

@media only screen and (max-width: 979px) {

	#footer .tripadvisor-box .tripadvisor-box-cnt .TA_cdsratingsonlynarrow .cdsROW .cdsROWContainer .cdsComponent.cdsRating {
		padding: 3px 0 0 0;
	}
	
	#footer .tripadvisor-box .tripadvisor-box-cnt .TA_cdsratingsonlynarrow .cdsROW .cdsROWContainer .cdsComponent.cdsRating > span {
		font-size: 18px;
	}

}

@media only screen and (max-width: 768px) {
	
	#footer .tripadvisor-box {
		display: table;
		width: auto;
	}
	
	#footer .tripadvisor-box .tripadvisor-box-img {
		display: table-cell;
		vertical-align: middle;
		padding: 0 20px 0 0;
		width: auto;
	}
	
	#footer .tripadvisor-box .tripadvisor-box-cnt {
		display: table-cell;
		vertical-align: middle;
		width: auto;
	}
	
}